VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: 1 [2] 3 4
  Subject Started by Replies Views Last post
libarchive security update wigums 0 516 Last post June 21, 2016, 01:49:28 pm
by wigums
pcre security update wigums 0 460 Last post June 21, 2016, 01:37:01 pm
by wigums
libxml2 security update wigums 0 524 Last post May 31, 2016, 02:03:44 pm
by wigums
libarchive security update wigums 0 458 Last post May 31, 2016, 01:39:49 pm
by wigums
php security update wigums 0 413 Last post May 31, 2016, 01:24:09 pm
by wigums
imagemagick security update wigums 0 427 Last post May 31, 2016, 12:35:45 pm
by wigums
curl security update wigums 0 527 Last post May 20, 2016, 05:56:07 pm
by wigums
subversion security update wigums 0 491 Last post May 04, 2016, 08:36:44 am
by wigums
mercurial security update wigums 0 444 Last post May 04, 2016, 08:20:13 am
by wigums
openssl security upgrade wigums 0 461 Last post May 03, 2016, 12:49:57 pm
by wigums
bind secuirty update wigums 0 768 Last post September 11, 2015, 11:47:25 am
by wigums
python wigums 0 625 Last post July 12, 2015, 02:14:17 pm
by wigums
080915 xine-lib-1.1.14 vulnerability [VL 6.0 & VL 5.9] caitlyn 0 4600 Last post September 19, 2008, 10:00:09 am
by caitlyn
090113 ruby-1.8.6-p187 closes a known security vulnerabilty [VL 5.9, VL 6.0] caitlyn 0 3729 Last post January 13, 2009, 04:35:41 pm
by caitlyn
090227 wicd-1.5.9 closes known security vulnerability [VL 5.9] caitlyn 0 3792 Last post February 26, 2009, 09:33:03 pm
by caitlyn
090117 bind-9.4.3_p1 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 3871 Last post January 17, 2009, 05:41:37 pm
by caitlyn
090113 xine-lib 1.1.16.1 fixes potential security vulnerability [VL 5.9, VL 6.0] caitlyn 0 3618 Last post January 13, 2009, 09:53:03 pm
by caitlyn
090110 php 5.2.8 fixes a number of security vulnerabilities [VL 5.9, VL 6.0] caitlyn 0 3516 Last post January 10, 2009, 12:58:11 am
by caitlyn
090110 net-snmp 5.4.2.1 closes security vulnerability [VL 5.9] caitlyn 0 3721 Last post January 10, 2009, 12:48:05 am
by caitlyn
090104 Samba 3.0.33 closes known security vulnerabilities [VL 5.9, VL 6.0] caitlyn 0 3655 Last post January 04, 2009, 12:26:30 am
by caitlyn
Pages: 1 [2] 3 4

 

  • Normal Topic
  • Hot Topic (More than 15 replies)
  • Very Hot Topic (More than 25 replies)
  • Locked Topic
  • Sticky Topic
  • Poll